/* timer.h
 *
 * $Id: timer.h,v 1.3 2000/12/04 03:37:03 alderman Exp $
 */

long tv_to_msec(struct timespec *t_tv);
long chunk_time(long chunk_size, long chunk_rate);
int init_timer(int blockSize, int bitRate);
int end_quantum_increment(void);
int end_quantum(void);
int sleep_end_quantum(void);
int sleep_end_quantum_increment(void);
